<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Bootstrap 3 Button Group</title>
	<link rel="stylesheet" type="text/css" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script type="text/javascript" src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <style type="text/css">
        .example{
            margin: 20px;
        }
    </style>	
</head>
<body>
	<div class="example">
		<div class="container">
			<div class="row">
				<h2>Định nghĩa class button-group</h2> 
				<div class="btn-group">
					<button type="button" class="btn btn-default">Button 1</button>
					<button type="button" class="btn btn-default">Button 2</button>
					<button type="button" class="btn btn-default">Button 3</button>
				</div>
			</div>
			<div class="row">
				<h2>Định nghĩa class button-toolbar</h2> 
				<div class="btn-group">
					<button type="button" class="btn btn-default">Button 1</button>
					<button type="button" class="btn btn-default">Button 2</button>
					<button type="button" class="btn btn-default">Button 3</button>
				</div>
				<div class="btn-group">
					<button type="button" class="btn btn-primary">Button 4</button>
					<button type="button" class="btn btn-primary">Button 5</button>
					<button type="button" class="btn btn-primary">Button 6</button>
				</div>
				<div class="btn-group">
					<button type="button" class="btn btn-info">Button 7</button>
					<button type="button" class="btn btn-info">Button 8</button>
					<button type="button" class="btn btn-info">Button 9</button>
				</div>
			</div>
			<div class="row">
				<h2>Định nghĩa class btn-group-lg - btn-group-sm - btn-group-xs</h2> 
				<div class="btn-group btn-group-lg">
					<button type="button" class="btn btn-default">Button 1</button>
					<button type="button" class="btn btn-default">Button 2</button>
					<button type="button" class="btn btn-default">Button 3</button>
				</div>
				<div class="btn-group btn-group-sm">
					<button type="button" class="btn btn-primary">Button 4</button>
					<button type="button" class="btn btn-primary">Button 5</button>
					<button type="button" class="btn btn-primary">Button 6</button>
				</div>
				<div class="btn-group btn-group-xs">
					<button type="button" class="btn btn-info">Button 7</button>
					<button type="button" class="btn btn-info">Button 8</button>
					<button type="button" class="btn btn-info">Button 9</button>
				</div>
			</div>
			<div class="row">
            <h2>Định nghĩa class btn-group-vertical</h2>
                <div class="btn-group-vertical">
                    <button type="button" class="btn btn-default">Button 1</button>
                    <button type="button" class="btn btn-default">Button 2</button>
                    <button type="button" class="btn btn-default">Button 3</button>
                </div>
            </div>
		</div>
	</div>
</body>
</html>